Build #1 for packdeps-0.4.4

[all reports]

Package packdeps-0.4.4
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2017-07-24 08:32:39.305867398 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies Cabal-2.0.0.2, base-4.9.1.0, bytestring-0.10.8.1, containers-0.5.7.1, directory-1.3.0.0, filepath-1.4.1.1, split-0.2.3.2, tar-0.5.0.3, text-1.2.2.2, time-1.6.0.1, Cabal-2.0.0.2, base-4.9.1.0, containers-0.5.7.1, optparse-applicative-0.14.0.0, process-1.4.3.0, semigroups-0.18.3
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring ansi-terminal-0.6.3.1...
Configuring Cabal-2.0.0.2...
Building ansi-terminal-0.6.3.1...
Building Cabal-2.0.0.2...
Configuring semigroups-0.18.3...
Installed ansi-terminal-0.6.3.1
Building semigroups-0.18.3...
Configuring split-0.2.3.2...
Installed semigroups-0.18.3
Building split-0.2.3.2...
Configuring transformers-compat-0.5.1.4...
Installed split-0.2.3.2
Building transformers-compat-0.5.1.4...
Configuring tar-0.5.0.3...
Installed transformers-compat-0.5.1.4
Building tar-0.5.0.3...
Configuring text-1.2.2.2...
Installed tar-0.5.0.3
Building text-1.2.2.2...
Configuring ansi-wl-pprint-0.6.7.3...
Installed text-1.2.2.2
Building ansi-wl-pprint-0.6.7.3...
Installed ansi-wl-pprint-0.6.7.3
Configuring optparse-applicative-0.14.0.0...
Building optparse-applicative-0.14.0.0...
Installed optparse-applicative-0.14.0.0
Installed Cabal-2.0.0.2
Downloading packdeps-0.4.4...
Configuring packdeps-0.4.4...
Building packdeps-0.4.4...
Installed packdeps-0.4.4